<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ko', version '3.2'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allmeetings'] = '모든 회의';
$string['cachedef_zoomid'] = '사용자 Zoom ID';
$string['connectionok'] = '연결중.';
$string['connectionstatus'] = '연결상태';
$string['err_duration_too_long'] = '길이는 150시간을 초과할 수 없습니다.';
$string['errorwebservice'] = 'Zoom 웹서비스 에러: {$a}.';
$string['export'] = '내보내기';
$string['join'] = '입장하기';
$string['join_meeting'] = '회의 입장하기';
$string['meeting_finished'] = '종료됨';
$string['meeting_started'] = '회의중';
$string['meeting_time'] = '시작 시간';
$string['meetingoptions'] = '회의 옵션';
$string['modulename'] = 'Zoom 회의';
$string['modulenameplural'] = 'Zoom 회의';
$string['nozooms'] = '회의 없음';
$string['off'] = '끄기';
$string['oldmeetings'] = '종료된 회의';
$string['on'] = '켜기';
$string['option_audio'] = '소리옵션';
$string['participants'] = '참여자';
$string['pluginadministration'] = 'Zoom 회의 관리';
$string['pluginname'] = 'Zoom 회의';
$string['start'] = '시작하기';
$string['start_meeting'] = '회의 시작하기';
$string['status'] = '상태';
$string['title'] = '제목';
$string['topic'] = '주제';
$string['unavailable'] = '지금 참여할 수 없습니다.';
$string['zoom:addinstance'] = '새로운 Zoom 회의 추가';
